BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 14pt; FONT-STYLE: normal; FONT-FAMILY: "Verdana",  "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 13pt; FONT-STYLE: normal; FONT-FAMILY: "Verdana",  "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #007ad5; LINE-HEIGHT: 14pt; FONT-STYLE: normal; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #007ad5; LINE-HEIGHT: 14pt; FONT-STYLE: normal; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #007ad5; LINE-HEIGHT: 14pt; FONT-STYLE: normal; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #007ad5; LINE-HEIGHT: 14pt; FONT-STYLE: normal; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:unknown {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #0051a2; LINE-HEIGHT: 14pt; FONT-STYLE: normal; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
A:unknown {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #0051a2; LINE-HEIGHT: 14pt; FONT-STYLE: normal; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
.gray {
	COLOR: #999999
}
.white {
	COLOR: #ffffff
}
